<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_add_city" android:background="@color/global_background" android:paddingTop="@dimen/add_city_padding_top" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_above="@id/ll_config_nut">
        <LinearLayout android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <EditText android:textSize="18.0dip" android:textColor="@color/common_black_80" android:textColorHint="@color/common_login_hint" android:gravity="center|left" android:id="@id/EditText01" android:background="@drawable/city_search_bkg" android:paddingLeft="8.0dip" android:layout_width="0.0dip" android:layout_height="40.0dip" android:hint="@string/add_city_edit_text" android:maxLines="1" android:singleLine="true" android:maxLength="20" android:layout_weight="1.0" android:textCursorDrawable="@null" />
            <ImageButton android:layout_gravity="center" android:id="@id/ImageButton01" android:background="@color/transparent" android:layout_width="56.0dip" android:layout_height="40.0dip" android:layout_marginRight="0.0dip" android:src="@drawable/search_selector" android:scaleType="fitXY" />
        </LinearLayout>
        <TextView android:textSize="18.0dip" android:textColor="@color/rc_detailcontent" android:gravity="center|top" android:id="@id/emptyView" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:text="@string/add_city_no_city" android:drawablePadding="7.0dip" />
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/TextDefaultCity" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip">
            <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_white_board_divider_line" android:scaleType="fitXY" android:layout_weight="1.0" />
            <TextView android:textSize="15.0dip" android:textColor="@color/rc_detailcontent" android:gravity="center" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:layout_width="wrap_content" android:layout_height="38.0dip" android:text="@string/hot_city" />
            <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_white_board_divider_line" android:scaleType="fitXY" android:layout_weight="1.0" />
        </LinearLayout>
        <GridView android:gravity="center" android:id="@id/GridDefaultCity" android:paddingLeft="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="@drawable/add_city_grid_click_bg" android:verticalSpacing="10.0dip" android:numColumns="3" />
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/ll_config_nut" android:background="@color/global_background" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
        <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/common_white_board_divider_line" android:scaleType="fitXY" />
        <RelativeLayout android:id="@id/rl_add_air_nut" android:background="@drawable/blue_rl_click" android:layout_width="fill_parent" android:layout_height="45.0dip">
            <ProgressBar android:id="@id/pb_add_city" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:layout_toLeftOf="@android:id/text1" android:layout_centerInParent="true" style="?android:progressBarStyleSmall" />
            <TextView android:textSize="17.0sp" android:textColor="#ffffffff" android:id="@id/tv_add_city" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/active_airnut" android:layout_centerInParent="true" />
        </RelativeLayout>
    </LinearLayout>
</RelativeLayout>